Debian Bug report logs - #558605
RM: skyutils2 -- RoM; outdated, not maintained by upstream, no reverse dependencies

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Simon McVittie <smcv@debian.org>

Date: Sun, 29 Nov 2009 15:27:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#558605; Package skyutils2. (Sun, 29 Nov 2009 15:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
New Bug report received and forwarded. Copy sent to RISKO Gergely <risko@debian.org>. (Sun, 29 Nov 2009 15:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: skyutils2: should this package be removed?
Date: Sun, 29 Nov 2009 15:23:14 +0000
[Message part 1 (text/plain, inline)]
Package: skyutils2
Version: 2.7-1
Severity: serious
Justification: RC bug, old library with no rdepends, declining popcon
User: debian-qa@lists.debian.org
Usertags: proposed-removal

levee seems like a possible candidate for removal from Debian:

* RC-buggy (#553012, lintian postinst-must-call-ldconfig)
* some other serious lintian warnings (incorrect-libdir-in-la-file)
* library with no reverse dependencies (since smssend was removed in 2008)
* declining popcon
* no uploads since 2005

If you want to keep this package around in Debian, please just close this bug,
and do an upload to fix the issues in it.

If you don't think it's worth keeping, please send the following commands
to control@bugs.debian.org, replacing nnnnnn with this bug's number:

severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: <packagename> -- RoM; <reasons>
thanks 

For more information, see
http://wiki.debian.org/ftpmaster_Removals
http://ftp-master.debian.org/removals.txt

Regards,
    smcv
    at the Cambridge BSP
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, RISKO Gergely <risko@debian.org>:
Bug#558605; Package skyutils2. (Sun, 29 Nov 2009 18:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon McVittie <smcv@debian.org>:
Extra info received and forwarded to list. Copy sent to RISKO Gergely <risko@debian.org>. (Sun, 29 Nov 2009 18:33:05 GMT) Full text and rfc822 format available.

Message #10 received at 558605@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: 558605@bugs.debian.org
Subject: Re: skyutils2: should this package be removed?
Date: Sun, 29 Nov 2009 18:27:28 +0000
[Message part 1 (text/plain, inline)]
On Sun, 29 Nov 2009 at 15:23:14 +0000, Simon McVittie wrote:
> Package: skyutils2
[...]
> levee seems like a possible candidate for removal from Debian:

That was a cut-and-paste error from a similar mail I sent about levee, of
course; the rest of the mail remains valid.
[signature.asc (application/pgp-signature, inline)]

Severity set to 'normal' from 'serious' Request was from RISKÓ Gergely <gergely@risko.hu> to control@bugs.debian.org. (Mon, 30 Nov 2009 16:51:09 GMT) Full text and rfc822 format available.

Bug reassigned from package 'skyutils2' to 'ftp.debian.org'. Request was from RISKÓ Gergely <gergely@risko.hu> to control@bugs.debian.org. (Mon, 30 Nov 2009 16:51:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions skyutils/2.7-1. Request was from RISKÓ Gergely <gergely@risko.hu> to control@bugs.debian.org. (Mon, 30 Nov 2009 16:51:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: skyutils2 -- RoM; outdated, not maintained by upstream, no reverse dependencies' from 'skyutils2: should this package be removed?' Request was from RISKÓ Gergely <gergely@risko.hu> to control@bugs.debian.org. (Mon, 30 Nov 2009 16:51:12 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 02 Dec 2009 18:48:09 GMT) Full text and rfc822 format available.

Notification sent to Simon McVittie <smcv@debian.org>:
Bug acknowledged by developer. (Wed, 02 Dec 2009 18:48:09 GMT) Full text and rfc822 format available.

Message #23 received at 558605-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 558605-close@bugs.debian.org
Cc: skyutils@packages.debian.org, skyutils@packages.qa.debian.org
Subject: Bug#558605: Removed package(s) from unstable
Date: Wed, 02 Dec 2009 18:42:33 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  skyutils |      2.7-1 | source
skyutils-dev |      2.7-1 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
 skyutils2 |      2.7-1 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
RoM; outdated, not maintained by upstream, no reverse dependencies
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 558605@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/558605

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Barry deFreese (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 31 Dec 2009 07:30:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:51:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.